<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">FaxUserUI</string>
		<string id="101">%s - %s</string>
		<string id="102">모든 파일 (*.*)|*.*||</string>
		<string id="104">파일을 인쇄하지 못했습니다. 오류 코드 %08.8Xh</string>
		<string id="105">파일 액세스 실패: %s 오류 코드 %08.8Xh</string>
		<string id="107">파일 이름</string>
		<string id="108">폴더 이름</string>
	</strings>
	<dlg id="201">
		<caption>팩스로 보내기</caption>
		<string id="203">파일 추가...</string>
		<string id="204">파일 제거</string>
		<string id="9">도움말</string>
		<string id="205">시작</string>
		<string id="208">닫기</string>
	</dlg>
</resources>